Bug 1760491 - thunderbird-68.2.0 is available
Summary: thunderbird-68.2.0 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: thunderbird
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jan Horak
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-10-10 16:39 UTC by Upstream Release Monitoring
Modified: 2019-11-26 23:51 UTC (History)
9 users (show)

Fixed In Version: thunderbird-master-3020191029194507.1 thunderbird-68.2.0-1.fc31 thunderbird-68.2.2-1.fc29 thunderbird-68.2.2-1.fc30
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-11-02 01:13:46 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2019-10-10 16:39:24 UTC
Latest upstream release: 68.1.2
Current version/release in rawhide: 68.1.0-2.fc32
URL: https://www.thunderbird.net/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/4967/

Comment 1 Upstream Release Monitoring 2019-10-10 16:39:38 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- thunderbird-langpacks-68.1.2-20190927.tar.xz
- thunderbird-mozconfig
- thunderbird-mozconfig-branded
- thunderbird-redhat-default-prefs.js
- lightning-langpacks-68.1.2.tar.xz
- thunderbird.desktop
- thunderbird.sh.in
- thunderbird-wayland.sh.in
- thunderbird-wayland.desktop
- get-calendar-langpacks.sh
- node-stdout-nonblocking-wrapper
- cbindgen-vendor.tar.xz

Comment 2 Upstream Release Monitoring 2019-10-22 21:16:37 UTC
Latest upstream release: 68.2.0
Current version/release in rawhide: 68.1.0-2.fc32
URL: https://www.thunderbird.net/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/4967/

Comment 3 Upstream Release Monitoring 2019-10-22 21:16:50 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- thunderbird-langpacks-68.2.0-20190927.tar.xz
- thunderbird-mozconfig
- thunderbird-mozconfig-branded
- thunderbird-redhat-default-prefs.js
- lightning-langpacks-68.2.0.tar.xz
- thunderbird.desktop
- thunderbird.sh.in
- thunderbird-wayland.sh.in
- thunderbird-wayland.desktop
- get-calendar-langpacks.sh
- node-stdout-nonblocking-wrapper
- cbindgen-vendor.tar.xz

Comment 4 Robert Scheck 2019-10-25 13:01:55 UTC
Thunderbird 68.2.0 seems to be an important security update: https://www.mozilla.org/en-US/security/advisories/mfsa2019-35/

Comment 5 Fedora Update System 2019-10-30 06:59:52 UTC
FEDORA-2019-9b4ebc2973 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2019-9b4ebc2973

Comment 6 Fedora Update System 2019-10-30 06:59:53 UTC
FEDORA-2019-0bf2749723 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-0bf2749723

Comment 7 Fedora Update System 2019-10-30 06:59:59 UTC
FEDORA-2019-8952d0f014 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-8952d0f014

Comment 8 Fedora Update System 2019-10-30 08:44:18 UTC
FEDORA-FLATPAK-2019-a15a1142f5 has been submitted as an update to Fedora 30 Flatpaks. https://bodhi.fedoraproject.org/updates/FEDORA-FLATPAK-2019-a15a1142f5

Comment 9 Fedora Update System 2019-10-31 01:14:40 UTC
thunderbird-master-3020191029194507.1 has been pushed to the Fedora 30 Flatpaks testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-FLATPAK-2019-a15a1142f5

Comment 10 Fedora Update System 2019-10-31 03:23:15 UTC
thunderbird-68.2.0-1.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-8952d0f014

Comment 11 Fedora Update System 2019-11-01 16:54:11 UTC
thunderbird-68.2.0-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-0bf2749723

Comment 12 Fedora Update System 2019-11-01 17:20:59 UTC
thunderbird-68.2.0-1.fc31 has been pushed to the Fedora 31 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-9b4ebc2973

Comment 13 Fedora Update System 2019-11-02 01:13:46 UTC
thunderbird-master-3020191029194507.1 has been pushed to the Fedora 30 Flatpaks stable repository. If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2019-11-06 13:45:07 UTC
thunderbird-68.2.0-1.fc31 has been pushed to the Fedora 31 stable repository. If problems still persist, please make note of it in this bug report.

Comment 15 Fedora Update System 2019-11-11 09:29:27 UTC
FEDORA-2019-6dcf885e38 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6dcf885e38

Comment 16 Fedora Update System 2019-11-11 09:29:42 UTC
FEDORA-2019-1a16af2158 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-1a16af2158

Comment 17 Fedora Update System 2019-11-12 03:07:18 UTC
thunderbird-68.2.2-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-6dcf885e38

Comment 18 Fedora Update System 2019-11-12 04:26:10 UTC
thunderbird-68.2.2-1.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-1a16af2158

Comment 19 Fedora Update System 2019-11-26 16:47:56 UTC
thunderbird-68.2.2-1.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.

Comment 20 Fedora Update System 2019-11-26 23:51:08 UTC
thunderbird-68.2.2-1.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.